/* Font faces Info */
@font-face {
    font-family: "Neo Sans Pro";
    src: url('Monotype-Imaging-NeoSansPro-Regular.eot');
    src: url('Monotype-Imaging-NeoSansPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('Monotype-Imaging-NeoSansPro-Regular.svg#Neo Sans Pro') format('svg'),
        url('Monotype-Imaging-NeoSansPro-Regular.woff') format('woff'),
        url('Monotype-Imaging-NeoSansPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Neo Sans Pro Medium";
    src: url('Monotype-Imaging-NeoSansPro-Medium.eot');
    src: url('Monotype-Imaging-NeoSansPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('Monotype-Imaging-NeoSansPro-Medium.svg#Neo Sans Pro Medium') format('svg'),
        url('Monotype-Imaging-NeoSansPro-Medium.woff') format('woff'),
        url('Monotype-Imaging-NeoSansPro-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
font-family: "Neo Sans Pro Medium";
src: url('Monotype-Imaging-NeoSansPro-MediumItalic.eot');
src: url('Monotype-Imaging-NeoSansPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
url('Monotype-Imaging-NeoSansPro-MediumItalic.svg#Neo Sans Pro Medium') format('svg'),
url('Monotype-Imaging-NeoSansPro-MediumItalic.woff') format('woff'),
url('Monotype-Imaging-NeoSansPro-MediumItalic.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: "Neo Sans Pro";
src: url('Monotype-Imaging-NeoSansPro-Italic.eot');
src: url('Monotype-Imaging-NeoSansPro-Italic.eot?#iefix') format('embedded-opentype'),
url('Monotype-Imaging-NeoSansPro-Italic.svg#Neo Sans Pro') format('svg'),
url('Monotype-Imaging-NeoSansPro-Italic.woff') format('woff'),
url('Monotype-Imaging-NeoSansPro-Italic.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}*/
/* Font faces Info End */
/* Global Info Start */
body {
    font: normal 14px 'Neo Sans Pro', Arial, Helvetica, sans-serif;
    font-weight: 300;
    color: #616161;
    text-align: center;
    margin: 0px;
    padding: 0px;
    font-style: normal;
}
.fake_btn {
	cursor: pointer;
}
p {
    margin: 0px 0px 16px;
    padding: 0px;
    line-height: 1.5em;
    font-size: 14px;
}
p.text_bold {
    font-weight: 500;
}
a img {
    border-width: 0px;
    border-style: none;
}
a {
    color: #000000;
    text-decoration: none;
    outline: none;
}
a:hover {
    color: #5292cc;
    text-decoration: none;
}
/* Heading Tags */
h1 {
    font: normal 38px 'Neo Sans Pro', Arial, sans-serif !important;
    font-weight: 100; 
    color: #888888;
    margin: 0px 0px 16px;
    padding: 0px;
}
h1.font_24 {
    font: normal 24px 'Neo Sans Pro', Arial, sans-serif !important;
    font-weight: 300; 
    color: #888888;
    margin: 0px 0px 16px;
    padding: 0px;
}
h2 {
    font: normal 24px 'Neo Sans Pro', Arial, sans-serif !important;
    font-weight: 300;
    color: #0b0b0b;
    margin: 16px 0px 8px;
    padding: 0px;
}
h2.font_medium {
    font-family: 'Neo Sans Pro Medium', Arial, sans-serif;
}
h3 {
    font: normal 18px 'Neo Sans Pro', Arial, sans-serif !important;
    color: #F1B364;
    margin: 16px 0px 8px;
    padding: 0px;
}
h4 {
    font: normal 16px 'Neo Sans Pro', Arial, sans-serif !important;
    color: #2d2d2d;
    margin: 16px 0px 8px;
    padding: 0px;
}
h5 {
    font: normal 14px 'Neo Sans Pro', Arial, sans-serif !important;
    color: #000000;
    margin: 16px 0px 8px;
    padding: 0px;
}
/* Hr Class */
.hr_solid {
    border-top: 1px solid #cecece;
    margin: 16px 0px;
    padding: 0px;
    height: 1px;
}
.hr_dotted {
    border-top: 1px dashed #cecece;
    margin: 16px 0px;
    padding: 0px;
    height: 1px;
}
.hr_shadow {
    background: url(../images/shadow-hr.gif) repeat-x left top;
    height: 40px;
    clear: both;
}
.hr_shadow_trans {
    background: url(../images/hr-shadow-trans.png) repeat-x left top;
    height: 40px;
    clear: both;
}
.hr_margin {
    margin: 0px 0px 20px 0px !important;
}
/* vr */
.vr_solid {
    width: 0px; /* Use only border style */
	height: 100%;
	float: left; 
	border: 1px inset;
}
.vr_dotted {
    border-right: 1px dashed #cecece;
    margin: 16px 0px;
    padding: 0px;
    height: 1px;
}
/*Text Bold And Itelic*/
.text_bold {
    font-weight: bold;
}
.text_italic {
    font-style: italic;
}
/*Left Right Align Images*/
.left_alight {
    float: left;
    margin: 0px 10px 10px 0px;
}
.right_alight {
    float: right;
    margin: 0px 0px 10px 10px;
}
/* Override Css Info */
.row {
    max-width: none;
}
form {
    margin: 0px;
    padding: 0px;
}
ul {
    line-height: normal;
    margin-bottom: 0px;
    font-size: 14px;
    /*list-style:  none;
    list-style-image: none;*/
}
ul li {
    margin-bottom: 0px;
    /*list-style:  none;
    list-style-image: none;*/
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select  {
    font-family: 'Neo Sans Pro', Arial, Helvetica, sans-serif !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
}
select.error {
margin-bottom: 0;
}
/* Global Info End */
/* Common Class */
.font_18 {
    font-size: 18px !important;
}
.blue {
    color: #5492cc;
}
/* Top Bar Info */
.top_bar {
    background: url(../images/top-bar.png) repeat-x left bottom;
    height: 44px;
    font-size: 14px;
    color: #FFFFFF;
    width: 100%;
	position: relative;
	z-index: 9999 !important;
}
.top_bar a {
    padding: 0px 5px 0px 5px;
    color: #FFF;
    text-decoration: none;
	transition: color 0.2s ease 0s;
}
.top_bar a:hover {
    color: #000;
    text-decoration: none;
}
.top_bar .top_nav {
    float: right;
    text-align: right;
    width: 100%;
    padding-top: 17px;
    font-family: Arial, Helvetica, sans-serif;
	position: relative;
	z-index: 9999;
}
.top_bar .top_nav_left {
    float: right;
	margin-top: 5px;
}
.top_bar .top_nav_left .menu_item_img {
    margin-right:10px;
}
.top_bar .top_nav_right {
    float: right;
}
.top_bar .top_nav_right ul {
	margin: 0px;
    padding: 0px;
}
.top_bar .top_nav_right ul li {
	margin: 0px;
    padding: 0px 9px;
    display: inline-block;
}
/*.top_bar .top_nav ul {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
}
.top_bar .top_nav ul li {
    margin: 0px;
    padding: 0px 9px;
    display: inline-block;
}*/
.top_bar .top_nav ul li.icon_padding {
    padding: 0px 1px;
}
.top_bar .top_nav ul li.last {
    padding: 0px;
}
.top_bar .top_nav ul li a.last {
    padding: 0px;
}
.top_bar .top_nav ul li.contact_bg {
    height: 27px;
    background: #ff7800;
    line-height: 27px;
    text-align: center;
    padding: 0px 15px 0px 15px;
}
.top_bar .top_nav .top_field {
    display: inline-flex;
    padding-right: 9px;
}
.top_bar .top_nav .top_field input[type="text"] {
    margin: 0px;
    height: 27px;
    float: left;
    width: 140px;
    border: solid 1px #5aa9f3;
    padding-top: 0px;
    padding-bottom: 0px;
    font-size: 12px;
}
.top_bar .top_nav .top_field input[type="submit"] {
    float: left;
    width: 32px;
    height: 27px;
    margin: 0px;
}
/* Top Bar Info End */
/* Header Info */
.header_wrap {
    min-height: 89px;
    background: url(../images/header-bg.png) repeat-x left top;
}
.header {
    min-height: 89px;
    position: relative;
}
.header .logo {
    max-width: 315px;
    padding-top: 26px;
}
.header .menu {
    text-align: right;
    padding-top: 39px;
    /*text-transform: uppercase;*/
    font: normal 14px 'Neo Sans Pro Medium', Arial, Helvetica, sans-serif;
    font-style: normal;
}
.header .menu ul {
    font-size: 14px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}
.header .menu ul li {
    margin: 0px;
    padding: 0px 2%;
    display: inline-block;
}
.header .menu ul li:last-child {
    padding-right: 0px;
}
/* Header Info End */
/*Header Bar Info*/
.header_bar {
    background: #1d4672 url(../images/product-solutions/products_solutions.png) no-repeat center top;
    min-height: 76px;
    background-size: cover;
}
.header_bar.travel {
    background: #1d4672 url(../images/product-solutions/travel/solution-travel-header.png) no-repeat center top;
    background-size: cover;
}
.header_bar .top_head {
    margin: 0px;
    padding-top: 18px;
}
.header_bar .top_head h1 {
    margin: 0px;
    padding:0px;
    color: #daedff;
}
.top_head {
	padding-left: 0.9375em;
}
.back_link {
	padding-left: 0.9375em;
}
/*Header Bar Info End*/
/*Footer Info*/
.footer_wrap {
    background-color: #dedede;
    padding: 30px 0px 20px;
    color: #3b3b3b;
}
.footer_top {
    padding: 0px;
    margin: 0px;
}
.footer_top .footer_link {
    width: 20%;
}
.footer_top .footer_link ul {
    font-size: 12px;
    margin: 0px;
    list-style: none;
    list-style-image: none;
}
.footer_top .footer_link ul li {
    margin: 0px;
    padding: 2px 0px 2px 0px;
    list-style: none;
    list-style-image: none;
}
.footer_top .footer_link ul li a {
    color: #373839;
	transition: color 0.2s ease 0s;
}
.footer_top .footer_link ul li a:hover {
    color: #129EFC;
}
.footer_top .footer_link .tell-more {
	background-color: #ff7800;
	color: #fff;
	padding: 7px;
	display: block;
	text-align: center;
	margin: 17px 0 0 -55px;
	width: 175px;
	font-family: Arial;
	transition: color 0.2s ease 0s;
}
.footer_top .footer_link a.tell-more:hover {
	color: #000;
}
.footer_top .footer_contact {
    border: 1px solid #adadad;
    margin-bottom: 10px;
}
.footer_top .footer_contact .footer_number {
    padding: 12px;
    border-bottom: 1px solid #bdbdbd;
    font-size: 14px;
    line-height: 1.4em;
}
.footer_top .footer_contact .footer_email {
    padding: 12px;
}
.footer_top .footer_contact .footer_email h5 {
    margin-top: 0px;
}
.footer_top .footer_contact input[type="text"] {
    min-height: 40px;
    border: solid 1px #adadad;
    background: #f5f5f5;
    font-size: 12px;
}
.footer_top .copyright {
    font-size: 11px;
}
.footer {
    padding: 10px 0px;
    border-top: 1px solid #c5c5c5;
    margin-top: 30px;
}
.footer .footer_logo {
    float: left;
    margin-right: 15px;
}
.footer .footer_icon {
    width: 100%;
    float: right;
    margin-top: 20px;
}
.footer .footer_icon span {
    padding-top: 5px;
    display: inline-block;
    padding-right: 5px;
    font-size: 14px;
}
.footer .icon {
    margin-left: 5px;
    display: inline-block;
    width: 9.4%;
}
/*Footer Info End*/
/* Investor Relations Table Info */
.investor_relations {
	padding-top: 30px;
}
.investor_relations h2 {
	float:left;

	color: #38b8f7;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.table_grid {
	padding: 0px;
	margin-bottom: 0px;
}
.table_grid.noborder {
    border: none 0px;
}
.table_grid th {
	color: #8B8B8B;
	background: #efefef;
	text-align: left;
	font-weight: normal;
}
.table_grid th h4 {
	font: normal 17px 'Neo Sans Pro', Arial, sans-serif !important;
	color: #8B8B8B;
	margin: 0px;
	padding: 0px;
}
.table_grid table tr.even, table tr.alt, table tr:nth-of-type(even) {
	background: none;
}
.table_grid th img {
    vertical-align: bottom;
}
.table_grid td {
	border-bottom: solid 1px #cdcdcd;
}
.table_grid td.alt {
	background: #efefef;
	border-bottom: none 0px;
}
.table_grid td.even {
	border-bottom: none 0px;
}
.table_grid td.last {
	border-bottom: none 0px;
}
.table_grid td .orange {
	color: #f84a2f;
}
.side_box {
	margin: 0px 0px 20px 0px;
	border: solid 1px #bbbbbb;
}
.side_head {
	padding: 10px;
	border-bottom: solid 1px #bbbbbb;
}
.side_head.grey_bg {
	background: #efefef;
}
.side_box h2 {
	margin: 0px;
	color: #686868;
	font-size: 20px !important;
}
.side_box .time_dtl {
	border-top: solid 1px #cdcdcd;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.6em;
}
.side_box .sign_head {
	background: url(../images/thought-leadership/news/detailpage/sign-arrow-bottom.png) no-repeat 25% bottom;
	padding-bottom: 8px;
}
.side_box .sign_head h2 {
	margin: 0px;
	padding: 10px;
	background: #5cabf3;
	color: #FFFFFF !important;
}
.side_box .sign_field {
	padding: 15px;
}
.side_box .sign_field input[type="text"] {
	border: solid 1px #adadad;
	height: 2.7rem;
}
#investor-relations-contact input[type="text"], #investor-relations-contact textarea {

	/*width:50%;*/
}
#investor-relations-contact input[type="image"] {

	float:left;
}
/* Investor Relations Table Info End*/
/* Tag Cloud Box */
#wordcloud {
	width: 370px;
	height: 270px;
}
/* Expand Collapse Info */
.whitepaper_excol {
	margin: 0px 0px 16px 0px;
	padding: 0px;
}
.whitepaper_excol h3 {
	cursor: pointer;
	font-size: 14px !important;
	font-weight: normal !important;
}
.whitepaper_excol.open h3 {
	font-weight: bold !important;
}
.whitepaper_excol .show_hide {
	background: url(../images/plus-minus.png) no-repeat left -29px;
	height: 29px;
	width: 5%;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
	float: left;
}
.whitepaper_excol.open .show_hide {
	background: url(../images/plus-minus.png) no-repeat left top;
	font-weight: bold;
}
.whitepaper_excol .content {
	float: left;
	width: 95%;
	padding-top: 6px;
}
/* Expand Collapse Info End */

/* Opt Out*/
div#optout {
	background-color: #08aeec;
	margin-bottom: 10px;
	padding: 10px;
	color: white;
	font-weight: bold;
	text-align: center;
}

/* Generic Slideshow */
.slide_wrap {
	margin: 0px;
	padding: 0px;

}
.slide_wrap .slideshow {
	overflow: hidden;
}
.slide_wrap .slideshow .slide {
	width: 100%;
}
.slide_wrap .slideshow .cycle-pager {
	text-align: center;
}
.slide_wrap .slideshow .cycle-pager span {
	background: url(../images/slide-bullet.png) no-repeat left top;
	text-align: center;
	height: 9px;
	width: 10px;
	display: inline-block;
	margin: 0px 0px 0px 2px;
	padding: 0px;
	font-size: 1px;
	color: #FFFFFF;
	text-indent: -2000px;
	cursor: pointer;
}
.slide_wrap .slideshow .cycle-pager span.cycle-pager-active {
	background: url(../images/slide-bullet.png) no-repeat left -9px;
	text-align: center;
	height: 9px;
	width: 10px;
	font-size: 1px;
	color: #000000;
	cursor: pointer;
}
.slide_wrap .banner_btn {
	position: absolute;
	bottom: 17%;
	left: 44.3%;
	z-index: 999;
	width: 17%;
}